RE: RoboHTML 2000 - compatible with Netscape 6?

Subject: RE: RoboHTML 2000 - compatible with Netscape 6?
From: "Lyn McNairn" <lyn -at- infointeractive -dot- com>
To: "TECHWR-L" <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Tue, 27 Feb 2001 14:25:36 -0400

If this helps:

RoboHELP has had problems supporting/integrating with Netscape 6. Known
problems. This was told to me from their support group so there is probably
something up in the database.

L


^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Develop HTML-Based Help with Macromedia Dreamweaver 4 ($100 STC Discount)
**WEST COAST LOCATIONS** San Jose (Mar 1-2), San Francisco (Apr 16-17)
http://www.weisner.com/training/dreamweaver_help.htm or 800-646-9989.

Sponsored by ForeFront, Inc., maker of ForeHelp Help authoring tools
for print, WinHelp, HTML Help, JavaHelp, and cross-platform InterHelp
See www.forehelp.com for more information and free evaluation downloads

---
You are currently subscribed to techwr-l as: archive -at- raycomm -dot- com
To unsubscribe send a blank email to leave-techwr-l-obscured -at- lists -dot- raycomm -dot- com
Send administrative questions to ejray -at- raycomm -dot- com -dot- Visit
http://www.raycomm.com/techwhirl/ for more resources and info.


Previous by Author: RE: Organizational Skills
Next by Author: Re: Say ... Anybody See This ...(FrameM. cancellation)?
Previous by Thread: RoboHTML 2000 - compatible with Netscape 6?
Next by Thread: RE: RoboHTML 2000 - compatible with Netscape 6?


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads